Fetch a Test Credit Card Token
This endpoint fetches a new credit card token for Bolt's universal test credit card number 4111 1111 1111 1004. This is for testing and is available only in sandbox.
Authorization
X-API-Key X-API-Key<token>
Admins and Developers can obtain their Bolt API key from the Bolt Merchant Dashboard.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/testing/card_token"{ "token": "7i8322df93jsor663bsf02be798e672afd9360a81d203rc97778ff4bddedertg", "expiry": 1671140825305, "last4": "1004", "bin": "411111", "network": "visa"}Create Testing Shopper Account POST
Create a Bolt shopper account for testing purposes. Available for sandbox use only and the created account will be recycled after a certain time.
Query Webhooks GET
Find webhook configurations belonging to a merchant division. Results are limited to only show webhooks authorized by the X-API-Key.